html {
	margin:0;
	padding:0;
}
body{
	font:12px sans-serif;
	background:#e5e5e5;
	color:#000;
	margin:0;
	padding:10px;
}
hr{display:none;}
p {margin:0 0 1em 0;}
h1{
	padding-bottom:0px;
	background:#FFF;
	color:#000;
}
h1{
	width:748px;
	margin:0 auto;
}
h1 img{
	/*display: block;*/
}
h2{
	color:#666;
	font-size:120%;
	margin:0;
	padding:0 0 10px 0;
}
#sito{
	width: 820px;
	margin:auto;
	padding-top:0px;
	padding-bottom:0px;
	background: url(Sfondo80Ox100_ombra.png) 0 0 repeat-y;
}
#up{
	width: 820px;
	height:50px;
	margin:auto;
	padding-top:0px;
	padding-bottom:0px;
	background: url(Sfondo80Ox100_ombraTOP.png) 0 0  no-repeat;
}
#down{
	width: 820px;
	height:49px;
	margin:auto;
	padding-top:0px;
	padding-bottom:0px;
	background: url(Sfondo80Ox100_ombraDOWN.png) 0 0  no-repeat;
}
#logo
{
	text-align:center;
}

#pie-di-pagina{
	padding:10px;
	background: #CCC;
	color: #000;
	margin:10px auto 0px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#corpo{
	overflow: hidden;
	width: 748px;
	margin:auto;
	background: url(sfondo-3-colonne.gif) 0 0 repeat-y;
}
#contenuti{
	overflow:hidden;
	float: left;
	width: 530px;
}
#menu{
	border-top:15px solid #ED1C24;
	padding:10px;
}
#intro{
	float: left;
	width: 510px;
	text-align:justify;
	border-top:15px solid #5CBDFF;
	border-bottom:15px solid #FFFFFF;
	background:#DBF0FF;
	color:#000;
	padding:10px;
}
#colonna-1{
	float: left;
	width: 50%;
	padding:0;
}
#colonna-2{
	float: right;
	width: 50%;
	padding:0;
	margin-left:-10px;
}
#colonna-1 .inner{
	border-top:15px solid #B5ED1E;
	padding:10px;
	margin-right:5px;
}
#colonna-2 .inner{
	border-top:15px solid #FFE000;
	padding:10px;
	margin-left:5px;
}
#colonna-2 .inner #frame_legambiente {
	text-align:center;
}
#pie-di-pagina{
	width: 728px;
}
#menu{
	float: right;
	width: 188px;
}
#menu ul{
	margin:0;
	padding:0;
}
#menu ul li{
	list-style:none;
	display:block;
}
#menu ul li:first-child a{
	border-top:1px solid #FFF;
}
#menu ul li a{
	text-decoration:none;
	display:block;
	color:#000;
	border-bottom:1px solid #FFF;
	padding:0.3em 0;
}
